PHP Manual
Prev |  | Next

# DOMNode->hasChildNodes()

(no version information, might be only in CVS)

DOMNode->hasChildNodes() -- Checks if node has children

## Description

class DOMNode {
bool hasChildNodes ( void )
}

This function checks if the node has children.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

DOMNode->hasAttributes()

Prev | Home | Next
DOMNode->hasAttributes() | Up | DOMNode->insertBefore()